
{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>{{ app_info.appname }}</title>
<!--        <link rel="icon" href="{% static 'images/favicon.svg' %}">-->
        <link rel="stylesheet" type="text/css" href="{% static 'bootstrap/bootstrap.min.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'bootstrap/fontawesomeall.min.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'css/theme.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'css/overrides.css' %}">
        <script src="{% static 'bootstrap/jquery-3.5.1.min.js' %}"></script>
        <script src="{% static 'bootstrap/popper.min.js' %}"></script>
        <script src="{% static 'bootstrap/bootstrap.min.js' %}"></script>
<!--        <script src="{% static 'js/time.js' %}"></script>-->
        {% block head_script %}
            {% endblock %}
        </head>
    <body>
        {% include 'base/_header.html' %}
        {% include 'base/_banner.html' %}
        <div class="divcontent">
            {% block body_blockheader %}
                {% endblock %}
            {% block body_block %}
                {% endblock %}
        </div>
        {% include 'base/_footer.html' %}
      </body>
{% block end_script %}
{% endblock %}
</html>